Compleet: false
Id: 58020
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-07-21T16:55:10.743"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "levensgebeurtenis.minderjarigkindnaarnederlandhalenwatmoetikregelen.nl-NL"
Zoekdescriptor.Model: "levensgebeurtenis.minderjarigkindnaarnederlandhalenwatmoetikregelen"
Zoekdescriptor.Titel: "Minderjarig kind naar Nederland halen: wat moet ik regelen?"
Zoekdescriptor.Korte_Omschrijving: "Minderjarig kind naar Nederland halen: wat moet ik regelen?"
Zoekdescriptor.Zoektermen:
  - "minderjarig"
  - "kind"
  - "naar"
  - "nederland"
  - "halen"
  - "wat"
  - "moet"
  - "ik"
  - "regelen"
Levensgebeurtenis.Id: 28
Levensgebeurtenis.Titel: "Minderjarig kind naar Nederland halen: wat moet ik regelen?"
Levensgebeurtenis.Omschrijving: "Vul de vragen in en bekijk wat u moet regelen voor uw kind. Uw antwoorden worden niet opgeslagen. "
Levensgebeurtenis.Relevante_Filters:
  - "Hoe lang blijft uw kind in Nederland? = 90 dagen of korter"
  - "Hoe lang blijft uw kind in Nederland? = Langer dan 90 dagen "
  - "Van welk land heeft uw kind de nationaliteit? = Een land binnen de Europese Unie (EU)"
  - "Van welk land heeft uw kind de nationaliteit? = Verenigd Koninkrijk"
  - "Van welk land heeft uw kind de nationaliteit? = Liechtenstein, Noorwegen of IJsland"
  - "Van welk land heeft uw kind de nationaliteit? = Zwitserland"
  - "Van welk land heeft uw kind de nationaliteit? = Australië, Canada, Japan, Monaco, Nieuw-Zeeland, Vaticaanstad, Verenigde Staten of Zuid-Korea"
  - "Van welk land heeft uw kind de nationaliteit? = Andorra, Antigua en Barbuda, Argentinië, Bahama’s, Barbados, Brazilië, Britse Overzeese gebieden, Brunei, Chili, Colombia, Costa Rica, Dominica, El Salvador, Grenada, Guatemala, Honduras, Israël, Maleisië, Marshaleilanden, Mauritius, Oost-Timor/Timor-Leste, Palau, Panama, Paraguay, Peru, Saint Kitts en Nevis, Saint Lucia, Saint Vincent en de Grenadines, Samoa, San Marino, Seychellen, Singapore, Tuvalu, Uruguay, Vanuatu, Venezuela of Verenigde Arabische Emiraten"
  - "Van welk land heeft uw kind de nationaliteit? = Albanië, Georgië, Bosnië-Herzegovina, Moldavië, Montenegro, Noord-Macedonië, Oekraïne of Servië"
  - "Van welk land heeft uw kind de nationaliteit? = Hongkong, Macau of Taiwan"
  - "Van welk land heeft uw kind de nationaliteit? = Turkije"
  - "Van welk land heeft uw kind de nationaliteit? = Van een ander land dan bovengenoemd"
  - "Heeft uw kind een biometrisch paspoort? = Ja"
  - "Heeft uw kind een biometrisch paspoort? = Nee"
  - "Heeft uw kind een speciaal paspoort? = Ja"
  - "Heeft uw kind een speciaal paspoort? = Nee"
  - "Gaat het om een adoptiekind of pleegkind? = Ja"
  - "Gaat het om een adoptiekind of pleegkind? = Nee"
  - "Wat is de leeftijd van uw kind? (Meer antwoorden mogelijk) = Jonger dan 4 jaar"
  - "Wat is de leeftijd van uw kind? (Meer antwoorden mogelijk) = Tussen 4 en 10 jaar"
  - "Wat is de leeftijd van uw kind? (Meer antwoorden mogelijk) = Tussen 10 en 12 jaar"
  - "Wat is de leeftijd van uw kind? (Meer antwoorden mogelijk) = Tussen 12 en 18 jaar"
  - "Heeft u een partner? = Ja, ik ben getrouwd"
  - "Heeft u een partner? = Ja, ik heb een geregistreerd partnerschap"
  - "Heeft u een partner? = Ja, ik heb een samenlevingscontract"
  - "Heeft u een partner? = Nee, ik ben alleen"
  - "Haalt u uw kind op in het buitenland? = Ja, ik haal mijn kind op in het buitenland"
  - "Haalt u uw kind op in het buitenland? = Nee, ik haal mijn kind niet op het buitenland "
